<div class="container">
  <div class="jumbotron">
    <h1><%= @data_point_name %></h1>
  </div>
</div>
<div class="container">

  <%= line_chart @data_points.map { |point|
      {name: @data_point_name, data: point.value}}
  %>

</div>
<div class="container">
  <%= link_to 'Back', device_model_path, class: 'label label-primary' %>
</div>